button_mouseClick( objectID );


/**
 *  chamada das funções do Usuário
 *  ========================================================================= //
 */
if( objectID.indexOf( 'button' ) != -1  )
{
  if( button_enabled[ getButton_index( objectID ) ] )
  {
    button1_mouseClick( objectID );
  }// End if( button_enabled[ getButton_index( objectID ) ] )
}// End if( objectID.indexOf( 'button' ) != -1 )




/**
 *  Funções do Usuário
 *  ========================================================================= //
 */
function button1_mouseClick( objID )
{
  if( objID.indexOf( 'button1' ) != -1 )
  {
  //alert('1');
    //Mensage.send('Teste');
    setDBgrid_update( 'dbgrid1' );
    //alert('index: '+ getDBgrid_index('dbgrid1') );
    
    //alert('linha corrente: ' + dbgrid_linha_corrente[0] );
    //alert('linha corrente: '+dbgrid_linha_corrente[0] +'\ncoluna corrente: ' + dbgrid_modo_edit[0] );
  }// End if( objID.indexOf( 'button1' ) != -1 )
}// End function button_mouseClick( objectID )

